RubyGems Navigation menu

mailgun_rails 0.8.0

An adapter for using Mailgun with Rails and Action Mailer

Versions:

  1. 0.9.0 - January 19, 2017 (7 KB)
  2. 0.8.0 - October 15, 2015 (7 KB)
  3. 0.7.0 - April 03, 2015 (7 KB)
  4. 0.6.6 - March 01, 2015 (7 KB)
  5. 0.6.5 - January 07, 2015 (7 KB)
Show all versions (15 total)

Runtime Dependencies (3):

  • actionmailer >= 3.2.13
  • json >= 1.7.7
  • rest-client >= 1.6.7
  • Development Dependencies (2):

  • rails >= 3.2.13
  • rspec ~> 2.14.1
  • Owners:

    Authors:

    • Jorge Manrubia

    SHA 256 checksum:

    bfb265a61135ed6e7bc1d3c9f61989c3b0b1dee4e830c0a7b6a814f404d89d16

    Total downloads 1,085,677

    For this version 261,285

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: